[Share] 部署 RSSBus EDI 系统的最低要求

下文列出了部署RSSBus集成服务器的最低要求,可运行所有的RSSBus连接器。

Windows

  • XP Service Pack 3/2003 Service Pack 2或更高
  • .NET Framework 4.5或更高
  • 要求500 MB RAM,推荐1GB或1GB以上
  • 要有足够的磁盘空间存放日志和要写入的文件

: 可以使用较早的Windows版本,但需加载IIS中的应用程序。对于Windows Server 2008来说,只有Windows Server 2008 R2支持把应用程序当作一个服务。

Unix/Mac

  • Java Runtime Environment (JRE) 1.6或更高
  • Java Servlet 3.0 API或更高
  • 要求500 MB RAM,推荐1GB或1GB以上
  • 要有足够的磁盘空间存放日志和要写入的文件

Internet Connection

如果要运行AS2连接器或需要与外部系统连接的另一个应用程序,须满足以下几个条件:

  • 网络持久连接
  • 一个外部IP地址,用于运行RSSBus集成服务器的系统
  • 防火墙/代理服务器与外部系统可进行通信
了解更多,请您电话 150-0298-3180 / 177-8250-8152 或邮件 edi@kasoftware.cn 联系我们,获取 30 天全功能 免费试用 版本。
文章分类 share 知识分享